#!/bin/sh
echo 'name: cgi
version: 3001.1.7.4
id: cgi-3001.1.7.4-0eb1acab1d00edcd05b2b80dc8110349

license: BSD3
copyright: Bjorn Bringert, Andy Gill, Anders Kaseorg, Ian Lynagh,
           Erik Meijer, Sven Panne, Jeremy Shaw
maintainer: Anders Kaseorg <andersk@mit.edu>
stability:
homepage: http://andersk.mit.edu/haskell/cgi/
package-url:
description: This is a Haskell library for writing CGI programs.
category: Network
author: Bjorn Bringert
exposed: True
exposed-modules: Network.CGI Network.CGI.Monad Network.CGI.Protocol
                 Network.CGI.Cookie Network.CGI.Compat
hidden-modules: Network.CGI.Accept Network.CGI.Multipart
                Network.CGI.Header
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/cgi-3001.1.7.4
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/cgi-3001.1.7.4
              /usr/local/lib
hs-libraries: HScgi-3001.1.7.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-c683e1c476645dcbab1b168f8e5a9aeb
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         extensible-exceptions-0.1.1.2-d8c5b906654260efd7249f497d17a831
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
         network-2.3.0.5-d9102d5edc664892d2dba1627ef2943b
         old-locale-1.0.0.2-cc522edd16b73a70b897598c5f5d20c7
         old-time-1.0.0.6-64e7d46ef71d3ea7f6d3a651bbb2bcca
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         xhtml-3000.2.0.4-bc02f5ff30699e11c3706887265d49e0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/cgi-3001.1.7.4/html/cgi.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/cgi-3001.1.7.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
